Compatibility matrix between client GUI ADM2 version and PASOE version - Forum - OpenEdge Architecture - Progress Community

Compatibility matrix between client GUI ADM2 version and PASOE version

 Forum

Compatibility matrix between client GUI ADM2 version and PASOE version

This question is not answered

Hi

if i remember well concerning the Appserver there was a compatibility to access an Appserver in a higher version compared to the client vesrion

Example : OE 10 client could call OE 11 Appserver

If i have the case below what are the rules

I have a client side application using ADM2  in OE 11.7 calling a PASOE  in OE 11.7  (Not REST calls but APSV)

is it possible for this client 11.7 to call PASOE in OE 12.x ?

Regards

Laurent KIEFFER
Senior Solution Consultant

PROGRESS SOFTWARE FRANCE

DIRECT       +33 (0) 4 72 38 52 11 
MOBILE       +33 (0) 6 15 19 95 95

All Replies
  • Hi

    i guess the answer is yes (after testing) but if anybody had any issue i would be interrested

    Regards

    Laurent KIEFFER
    Senior Solution Consultant

    PROGRESS SOFTWARE FRANCE

    DIRECT       +33 (0) 4 72 38 52 11 
    MOBILE       +33 (0) 6 15 19 95 95

  • Hi

    i guess the answer is yes (after testing) but if anybody had any issue i would be interrested

    Regards

    Laurent KIEFFER
    Senior Solution Consultant

    PROGRESS SOFTWARE FRANCE

    DIRECT       +33 (0) 4 72 38 52 11 
    MOBILE       +33 (0) 6 15 19 95 95